curl -X GET https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000 \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000',
{
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
const status = await response.json();
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "full",
"status": "processing",
"urlsFound": 23,
"createdAt": "2026-01-20T10:00:00.000Z",
"completedAt": null
}
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "sitemap",
"status": "completed",
"urlsFound": 47,
"createdAt": "2026-01-20T10:00:00.000Z",
"completedAt": "2026-01-20T10:05:00.000Z"
}
URL 디스커버리
발견 상태 조회
URL 발견 작업의 상태를 반환하는 엔드포인트입니다.
curl -X GET https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000 \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000',
{
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
const status = await response.json();
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "full",
"status": "processing",
"urlsFound": 23,
"createdAt": "2026-01-20T10:00:00.000Z",
"completedAt": null
}
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "sitemap",
"status": "completed",
"urlsFound": 47,
"createdAt": "2026-01-20T10:00:00.000Z",
"completedAt": "2026-01-20T10:05:00.000Z"
}
이 페이지가 도움이 되었나요?
⌘I